.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984933;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.670898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m3{transform:matrix(0.235323,0.158723,-0.158723,0.235323,0,0);-ms-transform:matrix(0.235323,0.158723,-0.158723,0.235323,0,0);-webkit-transform:matrix(0.235323,0.158723,-0.158723,0.235323,0,0);}
.m2{transform:matrix(0.282768,-0.024735,0.024735,0.282768,0,0);-ms-transform:matrix(0.282768,-0.024735,0.024735,0.282768,0,0);-webkit-transform:matrix(0.282768,-0.024735,0.024735,0.282768,0,0);}
.m1{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.166015px;}
.ls5{letter-spacing:-0.152180px;}
.ls1{letter-spacing:-0.120744px;}
.ls3{letter-spacing:-0.095947px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.007905px;}
.ls7{letter-spacing:0.028656px;}
.lsa{letter-spacing:0.038208px;}
.ls9{letter-spacing:0.052536px;}
.ls2{letter-spacing:0.078840px;}
.lsb{letter-spacing:0.120048px;}
.lsc{letter-spacing:0.120120px;}
.ls8{letter-spacing:0.157464px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.201200px;}
._0{width:1.206000px;}
._3{width:3.360960px;}
._1{width:173.731776px;}
.fc0{color:rgb(0,0,0);}
.fs12{font-size:14.640000px;}
.fs13{font-size:15.600000px;}
.fs10{font-size:18.720000px;}
.fs1b{font-size:19.680000px;}
.fs8{font-size:19.763600px;}
.fs11{font-size:26.400000px;}
.fs14{font-size:27.360000px;}
.fs18{font-size:27.927200px;}
.fs1{font-size:28.080000px;}
.fs19{font-size:28.800000px;}
.fs17{font-size:29.000800px;}
.fs9{font-size:29.645600px;}
.fs3{font-size:30.240000px;}
.fs1a{font-size:31.654000px;}
.fs2{font-size:32.160000px;}
.fs16{font-size:32.224000px;}
.fsc{font-size:32.392828px;}
.fsd{font-size:32.395851px;}
.fse{font-size:32.400000px;}
.fs6{font-size:35.536000px;}
.fs4{font-size:37.440000px;}
.fsb{font-size:40.800000px;}
.fs0{font-size:47.760000px;}
.fsf{font-size:49.440000px;}
.fs5{font-size:52.560000px;}
.fs15{font-size:53.760000px;}
.fsa{font-size:58.320000px;}
.fs7{font-size:64.560000px;}
.y11{bottom:2.111829px;}
.y0{bottom:10.218527px;}
.y10{bottom:10.786223px;}
.y9{bottom:19.029664px;}
.y8{bottom:29.724674px;}
.yf{bottom:76.661663px;}
.y1f{bottom:101.731230px;}
.y24{bottom:125.438100px;}
.ya{bottom:141.583373px;}
.y3{bottom:142.741050px;}
.y44{bottom:150.506702px;}
.y2{bottom:150.780048px;}
.y5d{bottom:158.138777px;}
.y5c{bottom:164.678457px;}
.y5b{bottom:171.218138px;}
.y5a{bottom:177.757818px;}
.y26{bottom:178.233824px;}
.y43{bottom:182.933686px;}
.y4{bottom:182.934347px;}
.y59{bottom:184.365649px;}
.y58{bottom:190.905329px;}
.y57{bottom:197.445010px;}
.y56{bottom:203.984690px;}
.y55{bottom:210.524371px;}
.y27{bottom:220.402280px;}
.y33{bottom:226.397490px;}
.y32{bottom:231.642933px;}
.y31{bottom:236.820184px;}
.y30{bottom:241.997435px;}
.y2f{bottom:249.082628px;}
.y2e{bottom:253.987405px;}
.y2d{bottom:258.892182px;}
.y23{bottom:263.728836px;}
.y2c{bottom:263.796960px;}
.y25{bottom:265.363800px;}
.y36{bottom:271.495632px;}
.y1c{bottom:275.309657px;}
.y1e{bottom:276.059192px;}
.y35{bottom:276.741075px;}
.y3e{bottom:279.805986px;}
.y34{bottom:281.918326px;}
.y40{bottom:293.839430px;}
.y3b{bottom:305.897292px;}
.y20{bottom:306.919145px;}
.y37{bottom:310.802185px;}
.y14{bottom:311.619667px;}
.y3f{bottom:314.753349px;}
.y1{bottom:318.432019px;}
.y3a{bottom:323.677530px;}
.y3c{bottom:324.222518px;}
.y3d{bottom:326.879335px;}
.y39{bottom:336.961615px;}
.y21{bottom:340.027173px;}
.y2b{bottom:340.776532px;}
.y29{bottom:343.433172px;}
.y28{bottom:349.632589px;}
.y22{bottom:359.101758px;}
.y2a{bottom:360.872969px;}
.y19{bottom:361.758575px;}
.y1b{bottom:363.121045px;}
.y38{bottom:366.799715px;}
.y1a{bottom:368.434679px;}
.y1d{bottom:372.726461px;}
.y5{bottom:394.594464px;}
.y54{bottom:434.309301px;}
.y53{bottom:443.846866px;}
.y52{bottom:453.384431px;}
.y51{bottom:462.989846px;}
.y50{bottom:472.527411px;}
.yb{bottom:473.072399px;}
.y4e{bottom:482.131192px;}
.y4f{bottom:482.132827px;}
.y4d{bottom:491.668756px;}
.y4c{bottom:501.206321px;}
.y18{bottom:504.954204px;}
.y4b{bottom:510.811737px;}
.y4a{bottom:520.349301px;}
.y16{bottom:520.963230px;}
.y49{bottom:529.954717px;}
.y41{bottom:534.383563px;}
.y6{bottom:534.860857px;}
.y48{bottom:539.492282px;}
.y15{bottom:540.242185px;}
.y17{bottom:547.735772px;}
.y47{bottom:549.029846px;}
.y42{bottom:557.204559px;}
.y7{bottom:557.614104px;}
.y46{bottom:558.635262px;}
.y45{bottom:568.172827px;}
.y13{bottom:596.171591px;}
.yc{bottom:603.937672px;}
.ye{bottom:622.331478px;}
.yd{bottom:642.631829px;}
.y12{bottom:655.779667px;}
.h15{height:12.009375px;}
.h16{height:12.796875px;}
.h13{height:15.356250px;}
.h1e{height:16.143750px;}
.h9{height:17.848361px;}
.hb{height:18.834711px;}
.h1d{height:21.097515px;}
.h14{height:21.656250px;}
.h17{height:22.443750px;}
.h1c{height:23.625000px;}
.h3{height:23.927545px;}
.h5{height:24.806250px;}
.h8{height:24.916844px;}
.h4{height:26.381250px;}
.hf{height:26.572241px;}
.h10{height:26.574721px;}
.h11{height:26.578125px;}
.h1b{height:26.614622px;}
.h1a{height:27.637762px;}
.hc{height:28.252257px;}
.h19{height:30.709472px;}
.h6{height:30.712500px;}
.he{height:34.766518px;}
.h12{height:40.556250px;}
.h2{height:40.697277px;}
.h7{height:43.115625px;}
.h18{height:45.810000px;}
.hd{height:49.695670px;}
.ha{height:55.012902px;}
.h1{height:655.121140px;}
.h0{height:675.807981px;}
.w2{width:9.128551px;}
.w1{width:953.729216px;}
.w0{width:956.000000px;}
.xc{left:-0.000568px;}
.x0{left:1.135392px;}
.x1{left:81.396928px;}
.x12{left:101.834510px;}
.xe{left:121.385148px;}
.x15{left:123.360900px;}
.x6{left:141.004891px;}
.x10{left:161.578005px;}
.x1c{left:166.141746px;}
.xf{left:168.254297px;}
.x13{left:171.047361px;}
.x11{left:173.976672px;}
.x1b{left:182.492112px;}
.x3{left:200.817692px;}
.x2{left:212.330211px;}
.x2c{left:222.412063px;}
.x2b{left:223.638715px;}
.x4{left:308.861233px;}
.x2d{left:311.586173px;}
.x18{left:364.313774px;}
.x1a{left:376.167266px;}
.x16{left:383.252112px;}
.xd{left:386.113299px;}
.x17{left:393.470639px;}
.x19{left:400.759855px;}
.x14{left:414.520805px;}
.x7{left:476.990069px;}
.x9{left:484.824893px;}
.x8{left:488.571067px;}
.x2e{left:504.511969px;}
.x5{left:558.329546px;}
.x20{left:580.810306px;}
.x22{left:586.055817px;}
.x21{left:597.364321px;}
.x26{left:610.171542px;}
.x1e{left:617.188264px;}
.x1d{left:627.951779px;}
.x23{left:630.063608px;}
.x24{left:632.311684px;}
.x25{left:633.401660px;}
.xb{left:642.735150px;}
.x27{left:672.300188px;}
.x1f{left:718.011067px;}
.x28{left:722.984083px;}
.x29{left:724.687171px;}
.xa{left:728.842705px;}
.x2a{left:731.908264px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.194958pt;}
.ls5{letter-spacing:-0.178710pt;}
.ls1{letter-spacing:-0.141794pt;}
.ls3{letter-spacing:-0.112674pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.009284pt;}
.ls7{letter-spacing:0.033652pt;}
.lsa{letter-spacing:0.044869pt;}
.ls9{letter-spacing:0.061695pt;}
.ls2{letter-spacing:0.092585pt;}
.lsb{letter-spacing:0.140977pt;}
.lsc{letter-spacing:0.141061pt;}
.ls8{letter-spacing:0.184916pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.410614pt;}
._0{width:1.416251pt;}
._3{width:3.946901pt;}
._1{width:204.019743pt;}
.fs12{font-size:17.192301pt;}
.fs13{font-size:18.319665pt;}
.fs10{font-size:21.983598pt;}
.fs1b{font-size:23.110962pt;}
.fs8{font-size:23.209137pt;}
.fs11{font-size:31.002510pt;}
.fs14{font-size:32.129874pt;}
.fs18{font-size:32.795959pt;}
.fs1{font-size:32.975397pt;}
.fs19{font-size:33.820921pt;}
.fs17{font-size:34.056727pt;}
.fs9{font-size:34.813940pt;}
.fs3{font-size:35.511967pt;}
.fs1a{font-size:37.172480pt;}
.fs2{font-size:37.766695pt;}
.fs16{font-size:37.841852pt;}
.fsc{font-size:38.040113pt;}
.fsd{font-size:38.043663pt;}
.fse{font-size:38.048536pt;}
.fs6{font-size:41.731258pt;}
.fs4{font-size:43.967197pt;}
.fsb{font-size:47.912971pt;}
.fs0{font-size:56.086360pt;}
.fsf{font-size:58.059247pt;}
.fs5{font-size:61.723180pt;}
.fs15{font-size:63.132385pt;}
.fsa{font-size:68.487364pt;}
.fs7{font-size:75.815230pt;}
.y11{bottom:2.480000pt;}
.y0{bottom:12.000000pt;}
.y10{bottom:12.666667pt;}
.y9{bottom:22.347248pt;}
.y8{bottom:34.906800pt;}
.yf{bottom:90.026667pt;}
.y1f{bottom:119.466800pt;}
.y24{bottom:147.306667pt;}
.ya{bottom:166.266667pt;}
.y3{bottom:167.626171pt;}
.y44{bottom:176.745667pt;}
.y2{bottom:177.066667pt;}
.y5d{bottom:185.708299pt;}
.y5c{bottom:193.388091pt;}
.y5b{bottom:201.067883pt;}
.y5a{bottom:208.747675pt;}
.y26{bottom:209.306667pt;}
.y43{bottom:214.825891pt;}
.y4{bottom:214.826667pt;}
.y59{bottom:216.507499pt;}
.y58{bottom:224.187291pt;}
.y57{bottom:231.867083pt;}
.y56{bottom:239.546875pt;}
.y55{bottom:247.226667pt;}
.y27{bottom:258.826667pt;}
.y33{bottom:265.867067pt;}
.y32{bottom:272.026987pt;}
.y31{bottom:278.106827pt;}
.y30{bottom:284.186667pt;}
.y2f{bottom:292.507075pt;}
.y2e{bottom:298.266939pt;}
.y2d{bottom:304.026803pt;}
.y23{bottom:309.706667pt;}
.y2c{bottom:309.786667pt;}
.y25{bottom:311.626667pt;}
.y36{bottom:318.827507pt;}
.y1c{bottom:323.306459pt;}
.y1e{bottom:324.186667pt;}
.y35{bottom:324.987427pt;}
.y3e{bottom:328.586667pt;}
.y34{bottom:331.067267pt;}
.y40{bottom:345.066667pt;}
.y3b{bottom:359.226667pt;}
.y20{bottom:360.426667pt;}
.y37{bottom:364.986667pt;}
.y14{bottom:365.946667pt;}
.y3f{bottom:369.626667pt;}
.y1{bottom:373.946667pt;}
.y3a{bottom:380.106667pt;}
.y3c{bottom:380.746667pt;}
.y3d{bottom:383.866667pt;}
.y39{bottom:395.706667pt;}
.y21{bottom:399.306667pt;}
.y2b{bottom:400.186667pt;}
.y29{bottom:403.306459pt;}
.y28{bottom:410.586667pt;}
.y22{bottom:421.706667pt;}
.y2a{bottom:423.786667pt;}
.y19{bottom:424.826667pt;}
.y1b{bottom:426.426667pt;}
.y38{bottom:430.746667pt;}
.y1a{bottom:432.666667pt;}
.y1d{bottom:437.706667pt;}
.y5{bottom:463.387083pt;}
.y54{bottom:510.025707pt;}
.y53{bottom:521.226027pt;}
.y52{bottom:532.426347pt;}
.y51{bottom:543.706347pt;}
.y50{bottom:554.906667pt;}
.yb{bottom:555.546667pt;}
.y4e{bottom:566.184747pt;}
.y4f{bottom:566.186667pt;}
.y4d{bottom:577.385067pt;}
.y4c{bottom:588.585387pt;}
.y18{bottom:592.986667pt;}
.y4b{bottom:599.865387pt;}
.y4a{bottom:611.065707pt;}
.y16{bottom:611.786667pt;}
.y49{bottom:622.345707pt;}
.y41{bottom:627.546667pt;}
.y6{bottom:628.107171pt;}
.y48{bottom:633.546027pt;}
.y15{bottom:634.426667pt;}
.y17{bottom:643.226667pt;}
.y47{bottom:644.746347pt;}
.y42{bottom:654.346219pt;}
.y7{bottom:654.827163pt;}
.y46{bottom:656.026347pt;}
.y45{bottom:667.226667pt;}
.y13{bottom:700.106667pt;}
.yc{bottom:709.226667pt;}
.ye{bottom:730.827203pt;}
.yd{bottom:754.666667pt;}
.y12{bottom:770.106667pt;}
.h15{height:14.103060pt;}
.h16{height:15.027850pt;}
.h13{height:18.033421pt;}
.h1e{height:18.958211pt;}
.h9{height:20.960000pt;}
.hb{height:22.118308pt;}
.h1d{height:24.775603pt;}
.h14{height:25.431747pt;}
.h17{height:26.356538pt;}
.h1c{height:27.743724pt;}
.h3{height:28.099013pt;}
.h5{height:29.130910pt;}
.h8{height:29.260784pt;}
.h4{height:30.980492pt;}
.hf{height:31.204780pt;}
.h10{height:31.207692pt;}
.h11{height:31.211689pt;}
.h1b{height:31.254549pt;}
.h1a{height:32.456061pt;}
.hc{height:33.177685pt;}
.h19{height:36.063285pt;}
.h6{height:36.066841pt;}
.he{height:40.827626pt;}
.h12{height:47.626726pt;}
.h2{height:47.792339pt;}
.h7{height:50.632296pt;}
.h18{height:53.796402pt;}
.hd{height:58.359489pt;}
.ha{height:64.603715pt;}
.h1{height:769.333333pt;}
.h0{height:793.626667pt;}
.w2{width:10.720000pt;}
.w1{width:1120.000000pt;}
.w0{width:1122.666667pt;}
.xc{left:-0.000667pt;}
.x0{left:1.333333pt;}
.x1{left:95.587467pt;}
.x12{left:119.588085pt;}
.xe{left:142.547133pt;}
.x15{left:144.867333pt;}
.x6{left:165.587333pt;}
.x10{left:189.747113pt;}
.x1c{left:195.106485pt;}
.xf{left:197.587333pt;}
.x13{left:200.867333pt;}
.x11{left:204.307333pt;}
.x1b{left:214.307333pt;}
.x3{left:235.827749pt;}
.x2{left:249.347333pt;}
.x2c{left:261.186829pt;}
.x2b{left:262.627333pt;}
.x4{left:362.707333pt;}
.x2d{left:365.907333pt;}
.x18{left:427.827333pt;}
.x1a{left:441.747333pt;}
.x16{left:450.067333pt;}
.xd{left:453.427333pt;}
.x17{left:462.067333pt;}
.x19{left:470.627333pt;}
.x14{left:486.787333pt;}
.x7{left:560.147333pt;}
.x9{left:569.348061pt;}
.x8{left:573.747333pt;}
.x2e{left:592.467333pt;}
.x5{left:655.667333pt;}
.x20{left:682.067333pt;}
.x22{left:688.227333pt;}
.x21{left:701.507333pt;}
.x26{left:716.547333pt;}
.x1e{left:724.787333pt;}
.x1d{left:737.427333pt;}
.x23{left:739.907333pt;}
.x24{left:742.547333pt;}
.x25{left:743.827333pt;}
.xb{left:754.788000pt;}
.x27{left:789.507333pt;}
.x1f{left:843.187333pt;}
.x28{left:849.027333pt;}
.x29{left:851.027333pt;}
.xa{left:855.907333pt;}
.x2a{left:859.507333pt;}
}
